Pod::Spec.new do |s|
  s.name             = 'WebIdDigitalSigningPlugin'
  s.version          = '11.1.4'
  s.summary          = 'The WebID DigitalSigning plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdDigitalSigningPlugin/11.1.4/WebIdDigitalSigningPlugin.framework-v11.1.4.zip', 
  :sha256 => '4ac985b32f2a1955dd1f84071bec82f115ce42f851dc49b4118efbdf8b474779' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDigitalSigningPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.0.0"
  s.dependency "WebIdSdkUiKitComponents", "9.1.1"
end
