Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '13.1.1'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdOnServerProductPlugin/13.1.1/WebIdEIdOnServerProductPlugin.framework-v13.1.1.zip', 
  :sha256 => 'bf74bae356b0a550cc9a258adfedcbdea6075f2342969cdd07c5ea2086c4ab22' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdEIdentPlugin", "5.1.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.4"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
end
