Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '13.7.2'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdOnServerProductPlugin/13.7.2/WebIdEIdOnServerProductPlugin.framework-v13.7.2.zip', :sha256 => 'd89130b9559fe6461dd765ded42de3af561b7619ad9186d2a089ba8f62a4b636' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "5.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.6.0"
end
