Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.7.2'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdProductPlugin/13.7.2/WebIdEIdProductPlugin.framework-v13.7.2.zip', :sha256 => 'a3192a18b1462cc266597d737c40d0542227c1aa0871c25897a8875f35806770' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "12.6.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.6.0"
  s.dependency "WebIdEIdentPlugin", "5.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
end
