Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPlugin'
  s.version          = '12.5.3'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdIosIdentScanPlugin/12.5.3/WebIdIosIdentScanPlugin.framework-v12.5.3.zip', :sha256 => '3acebe0ce2a9e84c22b626f9cd48d6cde59b966870956508b8a6a2932655e24c' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScanner", "12.5.3"
  s.dependency "WebIdPluginCore", "12.3.3"
end
