Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '12.6.0'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdOnDeviceDocumentScanner/12.6.0/WebIdOnDeviceDocumentScanner.framework-v12.6.0.zip', :sha256 => 'e48581e0deb9bf69a2c498ff19a2722b502d2cd14f64460447f523c846969a02' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.6.0"
  s.dependency "WebIdPluginCore", "12.3.3"
  s.dependency "DocumentReader", "7.5.4221"
  s.dependency "DocumentReaderFull", "7.5.11015"
end
