Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.3.0'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPluginCore/12.3.0/WebIdPluginCore.framework-v12.3.0.zip', :sha256 => '2f8f0f47d329c4092be7f9a18297b664b04bea9d64c36fcc5ba0d9702fecd949' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "7.0.1-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosSdk", "11.2.0-SNAPSHOT" #branch:snapshots
end
