Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.0.12'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdVideoIdentProductPlugin/13.0.12/WebIdVideoIdentProductPlugin.framework-v13.0.12.zip', :sha256 => '9d3fbf5baa672d76363cca0a0e3a4a291e44ba10883ff173e6accdb03a62a9d1' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.2"
  s.dependency "WebIdVideoIdentPlugin", "10.1.2"
end
