Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.7.2'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdVideoIdentProductPlugin/13.7.2/WebIdVideoIdentProductPlugin.framework-v13.7.2.zip', :sha256 => '437e0b83af5db466c66e3bfa4a5f2b0df5cf0a04c5e154230a3f677d445300c7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.6.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
  s.dependency "WebIdVideoIdentPlugin", "10.7.2"
end
