Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '11.0.1'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPluginCore/11.0.1/WebIdPluginCore.framework-v11.0.1.zip', :sha256 => 'fd54ea13ff84d26f79ff01d2e265cdea85bfaf9ee071d23ee227a9b5165b21d0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 7.0.0"
  s.dependency "WebIdIosSdk", "~> 10.0.0"
end
